apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: cmsn-b-linh
  annotations:
    traefik.ingress.kubernetes.io/router.entrypoints: web
spec:
  rules:
    - host: cmsn-b-linh.duylai.duckdns.org
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: cmsn-b-linh
                port:
                  number: 80
